<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Lab 2</title>
  </head>
  <body>
    <table>
      <tr>
        <th>to</th>
        <th>from</th>
        <th>title</th>
        <th>message</th>
      </tr>
      <!-- DONE loop from Friend model -->
      <tr>
      {% if notes %}
        {% for note in notes %}
            <tr>
              <td>{{note.to}}</td>
              <td>{{note.dari}}</td>
              <td>{{note.title}}</td>
              <td>{{note.message}}</td>
            </tr>
        {% endfor %}
      {% endif %}
      </tr>
    </table>
  </body>
</html>
